<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/bp/domains/mdm.what" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>De una fecha</ListItemHead>
      <ListItem ID="date"/>
      <ListItemHead>En un rango</ListItemHead>
      <ListItem ID="range"/>
      <ListItemHead>De dos fechas (para comparar)</ListItemHead>
      <ListItem ID="compare"/>
   </List>
</OptionList>